DX Application Performance Management

Expand all | Collapse all

APM for webMethods Integration Server and Broker

Jump to Best Answer
  • 1.  APM for webMethods Integration Server and Broker

    Posted 11-21-2016 10:26 AM
      |   view attached

    Looking at APM v10.1 documentation on monitoring webMethods Integration Server and Broker.....it talks about

     

     

    My customer has the following question...

    "Hi Manish,

                    I noticed some references to 6.5.x versions of the webM Integration Server in this documentation.  Do you know which versions it supports?  We’re currently running version 9.5 and will be upgrading next year."

     

    Thanks in advance for your help

     

    P.S. - I've attached the doc that has the screenshot I posted above (Page 23)

     

    Cheers

    Manish



  • 2.  Re: APM for webMethods Integration Server and Broker

    Broadcom Employee
    Posted 11-21-2016 11:22 AM

    Hi Manish:

    Is the question which APM 10.x releases support webMethods integration Server 6.5.x? If so. Was the APM Compatibility Guide not helpful in answering this query?

     

    Thanks

    Hal German



  • 3.  Re: APM for webMethods Integration Server and Broker

    Posted 11-21-2016 11:40 AM

    The question is

    Will APM v10.1 support webMethods Integrations Server v9.5 and above? If not then which one will support v9.5 and above?

     

    The compatibility guide link is non-functional.



  • 4.  Re: APM for webMethods Integration Server and Broker
    Best Answer

    Broadcom Employee
    Posted 11-21-2016 12:27 PM

    Hi Manish:

     

    I pulled the APM 10.1 Compatibility Guide from this working link

    CA Application Performance Management Compatibility Guides - CA Technologies 

     

    >

    The question is

    Will APM v10.1 support webMethods Integrations Server v9.5 and above?

    It looks like it is supported from what I see below. 

     

     

     

    PLATFORMVERSIONSSOAP CORRELATIONHTTP CORRELATIONJMS CORRELATIONNOTES
    webMethods Integration Server28.2,8.2.2, 9.0, 9.5, 9.6, 9.7, 9.8YYY

     

    Is that helpful? And are there any follow-up questions?

    Thanks

    Hal German



  • 5.  Re: APM for webMethods Integration Server and Broker

    Broadcom Employee
    Posted 11-21-2016 01:02 PM

    Dear Manish: 

    I checked internally. Here is what I have so far;

    1) Compatibility Link

    This problem occurred because the compatibility information was moved. The compatibility information is now here: http://www.ca.com/us/services-support/ca-support/ca-support-online/product-content/status/compatibility-matrix/application-performance-management-compatibility-guide.html

    Thank you for letting us know

     

    2) Doc referring to 6.5.2-6.5.3 . This appears to be a Doc Bug. I will be submitting this immediately after this email and reach out to you directly

     

    3) Will APM v10.1 support webMethods Integrations Server v9.5 and above? If not then which one will support v9.5 and above? Affirmative as answered above.

     

    Once I mail you the doc bug, are there any other questions on this thread?

     

    Thanks

    Hal German



  • 6.  Re: APM for webMethods Integration Server and Broker

    Broadcom Employee
    Posted 11-21-2016 01:19 PM

    Manish:

        At this point, I have answered your question and mailed you teh defect information. If these responses have correctly answered your question, please click the "Mark Correct" button so others can benefit from this information.

    Thanks

    Hal German



  • 7.  Re: APM for webMethods Integration Server and Broker

    Posted 11-21-2016 02:04 PM

    Thanks Hal for taking care of the broken link in the CA Docs site and also providing me with the link here. This answers my questions.

     

    Cheers
    Manish